Bug 1250466 - Tracker for golang-github-hashicorp-go-multierror
Summary: Tracker for golang-github-hashicorp-go-multierror
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-hashicorp-go-multierror
Version: 27
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1499501
TreeView+ depends on / blocked
 
Reported: 2015-08-05 12:06 UTC by Fridolín Pokorný
Modified: 2018-11-30 21:48 UTC (History)
4 users (show)

Fixed In Version: golang-github-hashicorp-go-multierror-0-0.6.gitd30f099.fc22 golang-github-hashicorp-go-multierror-0-0.6.gitd30f099.fc23 golang-github-hashicorp-go-multierror-0-0.9.gitd30f099.fc24 golang-github-hashicorp-go-multierror-0-0.9.gitd30f099.fc25
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:48:30 UTC


Attachments (Terms of Use)

Description Fridolín Pokorný 2015-08-05 12:06:56 UTC
Tracker for async updates of golang-github-hashicorp-go-multierror for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-08-05 16:05:41 UTC
golang-github-hashicorp-go-multierror-0-0.2.gitfcdddc3.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-go-multierror-0-0.2.gitfcdddc3.fc23

Comment 2 Fedora Update System 2015-08-05 16:08:44 UTC
golang-github-hashicorp-go-multierror-0-0.2.gitfcdddc3.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-go-multierror-0-0.2.gitfcdddc3.fc22

Comment 3 Fedora Update System 2015-08-05 16:19:29 UTC
golang-github-hashicorp-go-multierror-0-0.2.gitfcdddc3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-go-multierror-0-0.2.gitfcdddc3.fc21

Comment 4 Fedora Update System 2015-08-05 16:19:58 UTC
golang-github-hashicorp-go-multierror-0-0.2.gitfcdddc3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-go-multierror-0-0.2.gitfcdddc3.el6

Comment 5 Fedora Update System 2015-08-06 16:02:25 UTC
Package golang-github-hashicorp-go-multierror-0-0.2.gitfcdddc3.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-hashicorp-go-multierror-0-0.2.gitfcdddc3.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12892/golang-github-hashicorp-go-multierror-0-0.2.gitfcdddc3.fc23
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2016-02-16 07:38:50 UTC
golang-github-hashicorp-go-multierror-0-0.6.gitd30f099.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-179c70c920

Comment 7 Fedora Update System 2016-02-16 07:38:50 UTC
golang-github-hashicorp-go-multierror-0-0.6.gitd30f099.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ce0606b6c0

Comment 8 Fedora Update System 2016-02-17 06:24:49 UTC
golang-github-hashicorp-go-multierror-0-0.6.gitd30f099.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-179c70c920

Comment 9 Fedora Update System 2016-02-17 06:28:08 UTC
golang-github-hashicorp-go-multierror-0-0.6.gitd30f099.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ce0606b6c0

Comment 10 Jan Kurik 2016-02-24 13:32:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 11 Fedora Update System 2016-02-25 08:52:19 UTC
golang-github-hashicorp-go-multierror-0-0.6.gitd30f099.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-02-26 07:23:12 UTC
golang-github-hashicorp-go-multierror-0-0.6.gitd30f099.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-01-12 14:50:26 UTC
golang-github-hashicorp-go-multierror-0-0.9.gitd30f099.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-630f157dc3

Comment 14 Fedora Update System 2017-01-12 14:50:41 UTC
golang-github-hashicorp-go-multierror-0-0.9.gitd30f099.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d1479a5265

Comment 15 Fedora Update System 2017-01-12 14:50:59 UTC
golang-github-hashicorp-go-multierror-0-0.9.gitd30f099.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1bf116b3a0

Comment 16 Fedora Update System 2017-01-12 14:51:18 UTC
golang-github-hashicorp-go-multierror-0-0.9.gitd30f099.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c1bff7362a

Comment 17 Fedora Update System 2017-01-13 07:47:02 UTC
golang-github-hashicorp-go-multierror-0-0.9.gitd30f099.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-630f157dc3

Comment 18 Fedora Update System 2017-01-13 07:48:14 UTC
golang-github-hashicorp-go-multierror-0-0.9.gitd30f099.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d1479a5265

Comment 19 Fedora Update System 2017-01-13 08:26:47 UTC
golang-github-hashicorp-go-multierror-0-0.9.gitd30f099.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c1bff7362a

Comment 20 Fedora Update System 2017-01-13 08:32:14 UTC
golang-github-hashicorp-go-multierror-0-0.9.gitd30f099.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1bf116b3a0

Comment 21 Fedora Update System 2017-03-08 13:24:38 UTC
golang-github-hashicorp-go-multierror-0-0.9.gitd30f099.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2017-03-08 13:53:17 UTC
golang-github-hashicorp-go-multierror-0-0.9.gitd30f099.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Ed Marshall 2017-10-19 21:49:56 UTC
Could the EPEL7 build be pushed to stable?

Comment 24 Jan Kurik 2018-05-31 09:05:34 UTC
This bug is currently reported against a Fedora version which is already unsuported.
I am changing the version to '27', the latest supported release.

Please check whether this bug is still an issue on the '27' release.
If you find this bug not being applicable on this release, please close it.

Comment 25 Ben Cotton 2018-11-27 15:22:53 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 26 Ben Cotton 2018-11-30 21:48:30 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.